body {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #ebebeb;
	margin: 0;
	padding: 0;
	background: #161515 url(img/bg.jpg) repeat;
}

.itemBody {
	padding-left: 0px;
	vertical-align: top;
	padding-top: 0px;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #333;
}

.menu{
	font-family: 'Raleway', cursive;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

.menu a{
	font-family: 'Raleway', cursive;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

#header {
	width: 100%;
	height: 140px;
	background: #ffffff url(http://www.tumiattiguitars.it/public/themes/tumiatti/img/header.jpg) repeat-x left top;
}

br.ripulisci {
	clear: both;
	line-height: 0;
	font-size: 0%;
	margin: 0;
	padding: 0;
	border: none
}

.boxProdotto{
	padding: 8px;
	border: 1px solid #ebebeb;
	border-collapse: collapse;
	width: 200px;
	margin: 2px;
}
.fotoNews{
	-ms-interpolation-mode: bicubic;
	box-shadow:0px 2px 20px #999;
	-webkit-box-shadow:0px 2px 20px #999;
	-moz-box-shadow: 0px 2px 20px #999;
}

.fotoNewsHome{
	-ms-interpolation-mode: bicubic;
	box-shadow:0px 2px 20px #999;
	-webkit-box-shadow:0px 2px 20px #999;
	-moz-box-shadow: 0px 2px 20px #999;
	max-width: 170px;
	max-height: 170px;	
}

#logo {
	float: right;
	margin-right: 45px;
	margin-top: 10px;
}

.container {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	text-align: center;
	width: 980px;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 500px;
/*	border: 1px solid #ebebeb;*/
}

#bloccoRicerca {
	border: 1px solid #ccc;
	min-height: 270px;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/img/sfondoRicerca.jpg) repeat-x left top;
	text-align: center;
}

#bloccoEvidenza {
	float: right;
	border: 0px solid #ccc;
	width: 267px;
	min-height: 270px;
	background-color: #fff;
	margin-left: 20px;
	text-align: center;
}

.campo {
	font-size: 14px;
	color: #21497a;
}

.ombramenu {
	height: 9px;
	color: #fff;
	line-height: 9px;
	width: 970px;
	background: #fff url(http://www.tumiattiguitars.it/public/themes/tumiatti/img/ombra-bottom.png) no-repeat center center;
}

/*
.ombrabottom{
	height: 55px;
	line-height: 55px;
	width: 948px;
	background: transparent url(http://www.tumiattiguitars.it/public/themes/tumiatti/img/ombra-bottom.png) no-repeat center center;
}
*/

.bottom {
	width: 940px;
	text-align: center;
	line-height: 11px;
	vertical-align: middle;
	font-size: 11px;
	color: #c6c6c6;
	margin-top: 10px;
	margin-bottom: 10px;
}

.testa {
	padding-bottom: 8px;
}

.fotine {
	width: 200px;
	border-right: 0px dotted silver;
}

.agenda {
	width: 195px;
	border-right: 0px dotted silver;
	padding-left: 5px;
}

.nav {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	color: #fff;
	height: 25px;
	line-height: 25px;
	width: 970px;
	background-image: url(http://www.tumiattiguitars.it/public/themes/tumiatti/nav-bg.jpg);
	background-repeat: repeat-x;
	vertical-align: middle;
}

.nav a {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	color: #fff;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}

.nav a:hover {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	color: #fff;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}

.separatore-grigio {
	height: 25px;
	max-width: 1px;
	color: #D3D3D3;
	background-color: #D3D3D3;
}

.img-sfondo {
	padding-top: 1px;
	margin: 0px;
	width: 540px;
	height: 200px;
}

.imgHome {
	
}

.divisore-blu {
	width: 8px;
	color: #ebebeb;
	background-color: #ebebeb;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	height: 198px;
	border-top: 1px solid #fff;
}

.divisore-blu-oriz {
	width: 946px;
	color: #ebebeb;
	background-color: #ebebeb;
	padding-left: 0px;
	margin-left: 0px;
	height: 2px;
	margin-top: 2px;
}

.logo-gfx {
	width: 400px;
	padding-top: 1px;
}

/*.barra1{
	height: 1px;
	color: silver;
	background-color: silver;
	width: 600px;
	text-align: left;
}*/

.banner {


/*border-top: 5px solid #e20a19;
	border-bottom: 5px solid #e20a19;
	border-left: 1px solid silver;
	border-right: 1px solid silver;*/
	width: 800px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.rosso {
	color: #21497a;
	font-weight: normal;
}

.rosso a {
	color: #21497a;
	font-weight: normal;
}

.bianco {
	color: #333;
	font-weight: normal;
}

.bianco a {
	color: #333;
	font-weight: normal;
	text-decoration: none;
}

.bianco a:hover {
	color: #333;
	font-weight: normal;
	text-decoration: none;
}

.biancobig {
	color: #ebebeb;
	font-size: 16px;
	font-weight: bold;
}

.biancobig a {
	color: #ebebeb;
	font-size: 16px;
	font-weight: bold;
}

.cappello {
	padding-top: 0px;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
}

.cappello a {
	color: #333;
	font-size: 13px;
	font-weight: normal;
}

.cappello a:hover {
	color: #333;
	text-decoration: underline;
	font-size: 13px;
	font-weight: normal;
}

.percorso {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.percorso a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.sottotitolo {
	color: #333;
	font-size: 13px;
	font-weight: bold;
}

.sottotitolo a {
	color: #333;
	font-size: 13px;
	font-weight: bold;
}

.sottotitolo a:hover {
	color: #333;
	font-size: 13px;
	text-decoration: underline;
	font-weight: bold;
}

.titoloS {
	color: #666;
	font-size: 14px;
	font-weight: normal;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}

.titoloS a {
	color: #666;
	font-size: 14px;
	font-weight: bold;
}

.titoloSM {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}

.titoloSM a {
	color: #666;
	font-size: 12px;
	font-weight: bold;
}

.titoloSB {
	color: #666;
	font-size: 16px;
	font-weight: normal;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}

.titoloSB a {
	color: #666;
	font-size: 16px;
	font-weight: bold;
}

.titolo {
	color: #e20513;
	font-size: 20px;
	font-weight: normal;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}

.titolo a {
	color: #e20513;
	font-size: 20px;
	font-weight: normal;
}

.titolo a:hover {
	color: #e20513;
	text-decoration: underline;
	font-size: 20px;
}

.titoloProdotto {
	color: #21497a;
	font-size: 14px;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}

.titoloProdotto a {
	color: #21497a;
	text-decoration: none;
}

.titoloProdotto a:hover {

}

.titoloS a:hover {
	color: #666;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}

.titoloB {
	color: #333;
	font-size: 14px;
	font-weight: normal;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	padding-bottom: 0px;
}

.titolo aB {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.titoloB a:hover {
	color: #333;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}

.slogan {
	color: #666;
	font: small-caps bold 19px Tahoma, Arial, Helvetica, sans-serif;
}

.slogan a {
	color: #666;
	font-size: 13px;
	font-weight: bold;
}

.slogan a:hover {
	color: #666;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}

.dati {
	color: #3f3f3f;
	font-size: 10px;
	font-weight: normal;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
}

.dati a {
	color: #3f3f3f;
	font-size: 10px;
	font-weight: normal;
}

.dati a:hover {
	color: #3f3f3f;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

.area {
	color: #ebebeb;
	font-size: 10px;
	font-weight: normal;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
}

.area a {
	color: #ebebeb;
	font-size: 10px;
	font-weight: normal;
}

.area a:hover {
	color: #ebebeb;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

.big {
	color: #7f7f7f;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
}

.catDesc {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
}

.catDescM {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
}

.catDescSmall {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
}

td .caratt {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 24px;
	margin: 0px;
	background: #ebebeb url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-grandissima.jpg) no-repeat bottom center
}

td .agevol {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 24px;
	margin: 0px;
	background: #f6f6f6 url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-grandissima.jpg) no-repeat bottom center
}

.testo {
	color: #7f7f7f;
	font-size: 11px;
	font-weight: normal;
}

.testo a {
	color: #7f7f7f;
	font-size: 11px;
	font-weight: normal;
}

.testo a:hover {
	color: #7f7f7f;
	text-decoration: underline;
	font-size: 11px;
	font-weight: normal;
}

.titoloComunicati {
	width: 150px;
	text-align: justify;
	padding-bottom: 7px;
}

.titoloComunicati a {
	width: 150px;
	text-align: justify;
	padding-bottom: 7px;
	font-weight: bold;
}

.cur {
	color: #ebebeb;
	font-size: 13px;
	font-weight: bold;
}

.cur a {
	color: #ebebeb;
	font-size: 13px;
	font-weight: bold;
}

.cur a:hover {
	color: #ebebeb;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}

.esercente {
	color: #ebebeb;
	font-size: 13px;
	font-weight: bold;
	padding-left: 3px;
}

.esercente a {
	color: #ebebeb;
	font-size: 13px;
	font-weight: bold;
}

.esercente a:hover {
	color: #ebebeb;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}

.indirizzo_esercente {
	color: #5f5d5c;
	font-size: 11px;
	padding-left: 0px;
}

.indirizzo_esercente a {
	color: #5f5d5c;
	font-size: 11px;
}

.indirizzo_esercente a:hover {
	color: #5f5d5c;
	text-decoration: underline;
	font-size: 11px;
}

.nero {
	color: #000;
	font-weight: bold;
}

.nero1 {
	color: #000;
	font-weight: normal;
}

.blu {
	color: #ebebeb;
	font-weight: bold;
}

.barra_arancione {
	height: 1px;
	color: #ebebeb;
	background-color: #ebebeb;
	width: 900px;
	text-align: left;
}

.blocconero {
	background-color: #000;
	color: #fff;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	vertical-align: middle;
}

.bloccoarancio {
	background-color: #ff7d00;
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
}

.barra_cont {
	height: 2px;
	background-color: transparent;
}

.barra1 {
	height: 1px;
	color: silver;
	background-color: silver;
	width: 560px;
	text-align: left;
}

.barra2 {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	line-height: 1px;
	width: 100%;
	text-align: center;
	background-color: #ebebeb;
	color: ebebeb;
}

.barra3 {
	height: 1px;
	color: silver;
	background-color: silver;
	width: 400px;
	text-align: left;
	padding-left: 20px;
}

.barraSmall {
	height: 1px;
	line-height: 1px;
	color: silver;
	background-color: silver;
	width: 200px;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

.desc {
	width: 400px;
	border: 0px solid silver;
	text-align: left;
	font-size: 12px;
}

.descrizione {
	border: 0px solid silver;
	text-align: left;
	font-size: 14px;
}

.descrProdotto {
	border: 0px solid silver;
	text-align: justify;
	font-size: 13px;
}

.descL {
	font-size: 13px;
	border: 0px solid silver;
	text-align: left;
}

.prezzo {
	color: #8dc54d;
}

.prezzoProdotto {
	color: #8dc54d;
}

.isbn {
	color: #55954a;
}

.libro {
	color: #ebebeb;
	font-size: 13px;
}

.nolinks {
	text-decoration: none;
}

.nolinks a {
	text-decoration: none;
}

.nolinks a:hover {
	text-decoration: none;
}

.datanews {
	color: #5f5d5c;
	width: 172px;
	padding-top: 23px;
	font-size: 11px;
}

.tit {
	color: #666;
	font-size: 13px;
	font-weight: bold;
}

.titd {
	color: #666;
	width: 400px;
	font-size: 13px;
}

.titn {
	color: #666;
	width: 168px;
	font-weight: bold;
	font-size: 13px;
	padding-left: 10px;
}

.titg {
	color: #666;
	width: 168px;
	font-weight: bold;
	font-size: 11px;
}

.titall {
	color: #666;
	width: 168px;
	font-weight: bold;
	font-size: 13px;
}

.titg a {
	color: #666;
	width: 168px;
	font-weight: bold;
	font-size: 11px;
}

.titg a:hover {
	color: #666;
	width: 168px;
	font-weight: bold;
	font-size: 13px;
	text-decoration: underline;
}

.tit a:hover {
	color: #666;
	text-decoration: underline;
	font-size: 13px;
}

.tit a {
	color: #666;
	text-decoration: none;
	font-size: 13px;
}

.titd a {
	color: #666;
	text-decoration: none;
	font-size: 13px;
}

.libro a {
	color: #666;
	font-size: 13px;
}

.libro a:hover {
	color: #666;
	text-decoration: underline;
}

.altre a {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	text-align: left;
	padding-left: 2px;
	font-style: normal;
	color: #666;
	font-size: 11px;
	font-weight: bold;
}

.continua {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	text-align: left;
	font-style: normal;
	color: #666;
	font-size: 11px;
	font-weight: bold;
}

.continua a {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #666;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
}

.continua a:hover {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #666;
	font-style: normal;
	font-size: 11px;
	text-decoration: underline;
}

.TitleNews {
	color: #666;
	font-weight: bold;
	font-size: 13px;
	padding-left: 10px;
}

.TitleNews a {
	color: #666;
	font-weight: bold;
	font-size: 13px;
}

.TitleNews a:hover {
	color: #666;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.testohead {
	font-size: 11px;
	font-weight: bold;
	color: #666;
}

.testohead0 {
	font-size: 11px;
	font-weight: bold;
	color: #666;
	line-height: 1.5em;
}

.testohead1 {
	font-size: 11px;
	font-weight: bold;
	color: #666;
	line-height: 1.5em;
}

.prezzi {
	height: auto;
	max-width: 550px;
	margin-top: 0px;
	font-family: Tahoma;
	font-size: 13px;
	background-color: transparent;
	border-collapse: collapse;
	border: 1px solid #740f15;
}

.prezzi td {
	padding-left: 2px;
	padding-right: 2px;
	border: 1px solid #740f15;
	height: auto;
	margin-top: 0px;
	color: #333;
	font-family: Tahoma;
	font-size: 13px;
	background-color: #fff;
}

.prezzi th {
	color: #fff;
	font-family: Tahoma;
	font-size: 13px;
	background-color: #740f15;
}

.prezzi td a {
	color: #333;
}

.categ {
	color: #666;
	font-size: 11px;
}

.continuaCart {
	color: #e20513;
	font-size: 14px;
}

.continuaCart a {
	color: #e20513;
	font-size: 14px;
}

.continuaCart a b {
	color: #e20513;
	font-size: 14px;
}

.loghi {
	width: 300px;
	height: 89px;
	text-align: left;
	background-color: #dcdedd;
	vertical-align: bottom;
}

.upright {
	width: 47px;
	height: 89px;
	padding-left: 30px;
	text-align: right;
	background-color: #dcdedd;
	vertical-align: bottom;
	padding-bottom: 8px;
}

table {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

table td {
	padding: 0;
	border-width: 0;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}

a {
	text-decoration: underline;
	font-weight: normal;
	background-color: transparent;
	color: #ebebeb;
}

a:hover {
	text-decoration: underline;
}

.login {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	text-align: right;
	background-color: #333;
	color: #757575;
	font-size: 10px;
	width: 950px;
}

.login a {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	text-align: right;
	background-color: #333;
	color: #757575;
	width: 950px;
	font-size: 10px;
	text-decoration: underline;
}

h1 {
	color: #666;
}

h2 {
	color: #666;
}

h3 {
	color: #666;
}

h4 {
	color: #666;
}

h5 {
	color: #666;
}

ul {
	margin: 2px;
	padding: 2px;
	list-style: decimal inside;
	text-align: justify;
}

li {
	margin-left: 2px;
	list-style: disc inside;
}

input.formButton {
	
}

.media {
	max-width: 280px;
	text-align: left;
	vertical-align: middle;
}

.media2 {
	max-width: 260px;
	text-align: center;
	vertical-align: middle;
}

.roundGreen {
	border: 2px solid #8dc54d;
	padding: 10px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	box-shadow:0px 2px 20px silver;
	-webkit-box-shadow:0px 2px 20px silver;
	-moz-box-shadow: 0px 2px 20px silver;
}

.item {
	border: 0px solid silver;
	vertical-align: middle;
	width: 870px;
}

.item2 {
	border: 0px solid silver;
	vertical-align: middle;
	width: 640px;
}

.itemHead {
	padding: 3px;
	background-color: #ffffff;
	color: #036;
	width: 600px;
}

.itemInfo {
	text-align: right;
	padding: 3px;
	background-color: #ffffff;
	width: 600px;
}

.itemTitle {
	font-size: 22px;
	padding-top: 0px;
	color: #fff;
	font-family: 'Raleway', cursive;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 40px;
}

.itemTitle a {
	font-size: 22px;
	font-weight: lighter;
	background-color: transparent;
	color: #fff;
	font-family: 'Raleway', cursive;
}

.itemTitleSmall {
	font-size: 16px;
	padding-top: 0px;
	font-weight: normal;
	background-color: transparent;
	color: #fff;
	font-family: 'Raleway', cursive;
}

.itemTitleSmall a {
	font-size: 16px;
	font-weight: normal;
	background-color: transparent;
	color: #fff;
	font-family: 'Raleway', cursive;
	text-decoration: none;
}

.itemTitleNewsHome a {
	font-size: 16px;
	font-weight: normal;
	background-color: transparent;
	color: #fff;
	font-family: 'Raleway', cursive;
}

.itemTitleNewsHome {
	font-size: 16px;
	padding-top: 0px;
	font-weight: normal;
	background-color: transparent;
	color: #fff;
	font-family: 'Raleway', cursive;
}

.itemPoster {
	font-size: 90%;
	font-style: italic;
}

.itemPostDate {
	font-size: 90%;
	font-style: italic;
	color: #ebebeb;
	padding-right: 6px;
}

.data {
	font-style: italic;
	color: #716f6e;
	font-size: 11px;
	font-weight: normal;
}

.itemStats {
	font-size: 90%;
	font-style: italic;
}

.itemText {
	font-family: "Century Gothic", Helvetica, sans-serif;
	margin-top: 5px;
	line-height: 1.5em;
	text-align: left;
	font-size: 13px;
	color: #ebebeb;
}

.itemText a {
	color: #ebebeb;
}

.itemText b {
	color: #e20513;
	font-weight: bold;
}

.arancione {
	font-size: 13px;
	color: #ebebeb;
}

.itemTextNews {
	font-family: 'Raleway', cursive;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
	line-height: 1.5em;
	text-align: justify;
	font-size: 13px;
	color: #666;
}

.itemTextNews p {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
	line-height: 1.5em;
	text-align: justify;
	font-size: 13px;
	color: #333;
}

itemText_Ext {
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
	line-height: 1.5em;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	text-align: justify;
	font-size: 13px;
	color: #333;
/*

border-left: 1px solid #128b87;
	border-top: 1px solid #128b87;
	border-bottom: 1px solid #128b87;
	border-right: 1px solid #128b87;*/
}

.text_ext {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.5em;
	width: 570px;
	text-align: justify;
	font-size: 13px;
	color: #fff;
/*	

border-left: 1px solid #128b87;
	border-top: 1px solid #128b87;
	border-bottom: 1px solid #128b87;
	border-right: 1px solid #128b87;*/
}

.itemText:first-letter {
	
}

.itemFoot {
	text-align: left;
	padding-right: 6px;
	width: 560px;
	color: #fff;
	font-size: 11px;
}

.itemFoot a {
	text-align: left;
	padding-right: 6px;
	background-color: #ffffff;
	color: #666;
	font-size: 11px;
}

.itemAdminLink {
	color: #666;
	width: 500px;
	background-color: transparent;
}

.itemAdminLink a {
	color: #666;
	background-color: transparent;
}

.itemPermaLink {
	font-size: 90%;
	color: #666;
}

/*th {background-color: #2F5376; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: "Century Gothic", Helvetica, Arial, sans-serif;}*/

td#headerbanner {
	width: 100%;
	background-color: #ebebeb;
	vertical-align: middle;
	text-align: center;
}

.grassetto {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #ebebeb;
	font-size: 15px;
	font-weight: bold;
}

.grassetto a {
	color: #ebebeb;
	font-size: 15px;
	font-weight: bold;
}

.grassettoSmall {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #ebebeb;
	font-size: 13px;
	font-weight: bold;
}

.grassettoSmall a {
	color: #ebebeb;
	font-size: 13px;
	font-weight: bold;
}

.grassettoL {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	color: #ebebeb;
	font-size: 19px;
	font-weight: bold;
	text-align: left;
	width: 500px;
}

.grassettoL a {
	color: #ebebeb;
	font-size: 19px;
	font-weight: bold;
	text-align: left;
}

.grassettoH {
	color: #ebebeb;
	font-size: 15px;
	font-weight: bold;
}

.grassettoH a {
	color: #ebebeb;
	font-size: 15px;
	font-weight: bold;
}

td#headerbar {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	background-color: #ebebeb;
	height: 20px;
	font-size: 11px;
	color: #666;
	text-align: center;
}

td#headerbar a {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	background-color: #ebebeb;
	height: 20px;
	font-size: 11px;
	color: #666;
	text-align: center;
}

td#spaziatore {
	width: 10px;
}

td#leftcolumn {
	font-size: 13px;
	width: 250px;
	border-collapse: collapse;
	background-color: #69a8bb;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	text-align: left;
}

td#leftcolumn th {
	background-color: transparent;
	color: #333;
	vertical-align: bottom;
}

td#leftcolumn div.blockTitle {
	padding: 0px;
	background-color: transparent;
	color: #333;
	font-weight: bold;
}

td#leftcolumn div.blockContent {
	margin: 0px;
	line-height: 120%;
	color: #fff;
}

td#leftcolumn div.blockContent img {
	
}

td#leftcolumn div.blockContent a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
}

td#leftcolumn div.blockContent a:hover {
	color: #fff;
}

td#leftcolumn div.blockContent ul {
	margin-left: 20px;
	list-style-type: none;
	text-align: left;
}

td#leftcolumn div.blockContent li.categoria {
	margin-top: 10px;
	list-style-type: none;
	font-size: 15px;
	text-align: left;
}

td#leftcolumn div.blockContent li.articolo {
	list-style-type: disc;
	font-size: 12px;
	text-align: left;
}

td#leftcolumn div.blockContentNoBorder {
	margin-top: 5px;
	line-height: 120%;
}

td#leftcolumn div.blockContent ul#menu li a.menusub {
	
}

td#centercolumn {
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	border-collapse: collapse;
	width: 630px;
	padding-left: 15px;
}

/*#centercolumn th {background-color: #fff; color: #ee7236; vertical-align: middle; width: 610px;}*/

td#centerCcolumn, td#bottomCcolumn {
	
}

td#centerCcolumn div.blockTitle, td#bottomCcolumn div.blockTitle {
	color: #c95811;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

td#centerCcolumn div.blockContent, td#bottomCcolumn div.blockContent {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	background-color: transparent;
}

td#centerLcolumn, td#bottomLcolumn, td#bottomRcolumn {
	padding: 0px 3px 0px 0px;
}

td#centerRcolumn {
	text-align: left;
	border-left: 0px solid #f17d00;
}

td#centerRcolumn div.blockTitle {
	border-left: 2px solid #f17d00;
}

td#centerRcolumn div.textnews {
	font-size: 11px;
}

td#centerRcolumn div.blockContent {
	
}

td#centerLcolumn div.blockTitle, td#bottomLcolumn div.blockTitle, td#bottomRcolumn div.blockTitle {
	color: #c95811;
	font-weight: bold;
	margin-top: 0px;
}

td#centerLcolumn div.blockContent, td#bottomLcolumn div.blockContent, td#bottomRcolumn div.blockContent {
	margin-left: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	line-height: 120%;
}

div#content {
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: top;
}

div#content a {
	text-decoration: none;
}

td#rightcolumn {
	font-size: 13px;
	text-align: right;
	vertical-align: top;
	width: 160px;
}

td#rightcolumn th {
	background-color: transparent;
	color: #666;
	vertical-align: top;
	padding-right: 0px;
}

td#rightcolumn div.blockTitle {
	text-align: center;
	background-color: transparent;
	color: #666;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.5em;
	margin-right: 18px;
}

td#rightcolumn div.blockTitle a {
	text-align: center;
	background-color: transparent;
	color: #666;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.5em;
}

td#rightcolumn div.blockContent {
	text-align: justify;
	font-size: 11px;
	background-color: transparent;
}

tr#footerbar {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	text-align: center;
	background-color: #ffffff;
	color: #494949;
	font-size: 10px;
}

td#mainmenu a {
	display: block;
	margin: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 10px;
}

td#mainmenu a:hover {
	background-color: #ffffff;
}

/*td#mainmenu a.menuTop { font-family: "Century Gothic", Helvetica, Arial, sans-serif;font-size: 13px;font-weight: bold;line-height: 2.5em;color:#ebebeb;padding-left: 10px;}*/

td#mainmenu a.menuMain {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
}

td#mainmenu a.menuTop {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #63054f;
}

td#mainmenu a.menuTop1 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #fff;
}

td#mainmenu a.menuTop2 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #c95811;
}

td#mainmenu a.menuSub {
	border-right: 0px solid #666666;
	border-bottom: 0px solid #666666;
	border-left: 0px solid silver;
}

td#usermenu a {
	background-color: #fff;
	display: block;
	margin: 0;
	padding: 0px;
}

td#usermenu a:hover {
	background-color: #ffffff;
}

td#usermenu a.menuTop {
	border-top: 0px solid silver;
}

td#usermenu a.highlight {
	background-color: #fcc;
}

.outerg {
	border: 0px solid #e3e3e3;
	width: 800px;
}

.testopiccolo {
	font-size: 11px;
}

.outer {
	border: 0px solid #ebebeb;
	border-collapse: collapse;
	width: 400px;
}

.outerc {
	border: 0px solid #ebebeb;
	width: 700px;
	border-collapse: collapse;
}

.outern {
	border: 0px solid #ebebeb;
	width: 660px;
	padding: 0px;
	text-align: justify;
	font-size: 11px;
}

.head {
	background-color: transparent;
	padding: 5px;
	font-size: 10px;
	font-weight: bold;
	color: #ebebeb;
	border: 0px solid #ebebeb;
	border-collapse: collapse;
}

.even {
	background-color: transparent;
	padding: 5px;
	border: 0px solid #ebebeb;
	border-collapse: collapse;
	color: #ebebeb;
}

.evenAlt {
	background-color: transparent;
	padding: 5px;
	border-bottom: 0px solid #ebebeb;
	border-top: 1px solid #4f5967;
	border-left: 1px solid #ebebeb;
	border-collapse: collapse;
	color: #ebebeb;
}

.odd {
	background-color: transparent;
	padding: 5px;
	border: 0px solid #ebebeb;
	border-collapse: collapse;
	color: #ebebeb;
}

.foot {
	font-size: 12px;
	width: 980px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	border-collapse: collapse;
	background-color: #8dc54d;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	color: #fff;
}

.footer {
	font-size: 10px;
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	color: #fff;
	width: 985px;
}

.footer a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}

.footer a:hover {
	color: #fff;
	text-decoration: underline;
}

tr.even td {
	background-color: #ffffff;
	padding: 5px;
}

tr.odd td {
	background-color: #ffffff;
	padding: 5px;
}

div.errorMsg {
	background-color: #FFCCCC;
	text-align: center;
	border-top: 1px solid #DDDDFF;
	border-left: 1px solid #DDDDFF;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
	padding: 10px;
}

div.confirmMsg {
	background-color: #DDFFDF;
	color: #136C99;
	text-align: center;
	border-top: 1px solid #DDDDFF;
	border-left: 1px solid #DDDDFF;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
	padding: 10px;
}

div.resultMsg {
	background-color: #CCCCCC;
	color: #333333;
	text-align: center;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	font-weight: bold;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 10px;
}

div.xoopsCode {
	background: #FFFFFF;
	border: 1px inset #000080;
	font-family: "Courier New",Courier,monospace;
	padding: 0px 6px 6px 6px;
}

div.xoopsQuote {
	background: #FFFFFF;
	border: 1px inset #000080;
	font-family: "Courier New",Courier,monospace;
	padding: 0px 6px 6px 6px;
}

.comTitle {
	font-weight: bold;
	margin-bottom: 2px;
}

.comText {
	padding: 2px;
}

.comUserStat {
	font-size: 10px;
	color: #2F5376;
	font-weight: bold;
	border: 1px solid silver;
	background-color: #ffffff;
	margin: 2px;
	padding: 2px;
}

.comUserStatCaption {
	font-weight: normal;
}

.comUserStatus {
	margin-left: 2px;
	margin-top: 10px;
	color: #2F5376;
	font-weight: bold;
	font-size: 10px;
}

.comUserRank {
	margin: 2px;
}

.comUserRankText {
	font-size: 10px;
	font-weight: bold;
}

.comUserRankImg {
	border: 0;
}

.comUserName {
	
}

.comUserImg {
	margin: 2px;
}

.comDate {
	font-weight: normal;
	font-style: italic;
	font-size: smaller
}

.comDateCaption {
	font-weight: bold;
	font-style: normal;
}

.mainmenu a {
	display: block;
	margin: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 10px;
}

.mainmenu a:hover {
	text-decoration: none;
}

/*td#mainmenu a.menuTop { font-family: "Century Gothic", Helvetica, Arial, sans-serif;font-size: 13px;font-weight: bold;line-height: 2.5em;color:#ebebeb;padding-left: 10px;}*/

.mainmenu a.menuTop {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #c95811;
}

.mainmenu a.menuTop2 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #fff;
}

.mainmenu a.menuTop2 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #3788d6;
}

.mainmenu a.menuTop1 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #999;
}

.mainmenu a.menuMain {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	border-right: 0px solid #D3D3D3;
	border-bottom: 0px solid #D3D3D3;
	color: #c95811;
}

.mainmenu a.menuMain1 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.0em;
	padding-left: 10px;
	color: #c6c6c6;
}

.ombraCSS {
	
}

/*#menu {
	float: right;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	padding: 0;
	margin-top: 40px;
	height: 50px;
	width: 590px;
	overflow: hidden;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/img/menu.png) no-repeat left top;
}

#menu ul,#menu li{
	font-family: Arial, Helvetica, Tahoma, sans-serif;	
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li.first{

}
#menu a{
	line-height: 40px;
	vertical-align: middle;
	padding-left: 10px;
	font-size: 15px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, Tahoma, sans-serif;	
	color: #fff;	
}*/

.ombra {
	float: left;
	margin: 0px;
	padding: 0 0 7px 0;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-piccola.jpg) no-repeat bottom center
}

.ombraElenco {
	float: left;
	margin: 0px;
	padding: 0 0 10px 0;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-elenco.jpg) no-repeat bottom center
}

.ombraElencoC {
	margin: 0px;
	padding: 0 0 10px 0;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-elenco.jpg) no-repeat bottom center
}

.ombraSingola {
	float: left;
	margin: 0px;
	padding: 0 0 10px 0;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-singola.jpg) no-repeat bottom center
}

.ombraHome {
	float: left;
	margin: 0px;
	padding: 0 0 10px 0;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-home.jpg) no-repeat bottom center
}

.ombraGrande {
	float: right;
	margin: 0px;
	padding: 0 0 10px 0;
	background: url(http://www.tumiattiguitars.it/public/themes/tumiatti/sfondo-foto-grande.jpg) no-repeat bottom center
}

tr.nulla {
	border-width: 0px;
	display: none;
}

td.nulla {
	display: none;
	border-width: 0px;
}

.orari {
	border-collapse: collapse;
}

.orari tr {
	
}

.orari th {
	border: 1px solid #666;
	background-color: #ebebeb;
	padding: 8px;
	font-weight: bold;
	text-align: center;
}

.orari td {
	border: 1px solid #666;
	background-color: #fff;
	padding: 8px;
	text-align: center;
	font-variant: normal;
}

.nounderline{
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
}

.nounderline a{
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
}